@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200;400;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-size: 1.8rem;
  font-family: "Oswald", sans-serif;
  background-color: #000000;
  color: #fff;
  overflow-x: hidden;
  height: 100vh;
}
.nav-bg {
  background-color: #1b1c22;
}
h1 {
  font-size: 4.6rem;
  font-weight: 700;
  margin-bottom: 3rem;
}

h1::before {
  content: "";
  margin-right: 1rem;
  background-color: chocolate;
  border: 0.2rem solid chocolate;
}
h3 {
  font-size: 2.6rem;
  line-height: 1.5;
  color: #c1c1c1;
  font-weight: 400;
}
p {
  color: #c1c1c1;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.6;
}
.navbar-brand {
  border: none !important;
  font-size: 2.4rem;
  font-weight: 700;
  color: chocolate !important;
}

.brand {
  font-weight: 700;
  transition: all 0.2s ease-out;
  animation: pulse 5s infinite;
}
@keyframes pulse {
  0% {
    color: #fddac6;
  }
  100% {
    color: chocolate;
  }
}
.navbar a:hover {
  color: chocolate !important;
}
.active {
  color: chocolate !important;
  border-bottom: 1px solid chocolate;
}
.b-prime .btn-get-started {
  color: chocolate;
  border: 1px solid chocolate;
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  display: inline-block;
  transition: 0.3s ease-in;
  font-size: 1.8rem;
  margin-top: 2rem;
}
.b-prime .btn-get-started:hover {
  background-color: chocolate;
  color: #fff;
}
.b-prime a {
  text-decoration: none;
}

.header-img {
  transition: all 0.3s ease-out;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  display: flex;
  margin-top: -1rem !important;
}
.header-img:hover {
  transform: scale(1.1);
}
#header {
  height: 80vh;
  width: 100%;
  margin-top: 7rem;
  display: flex !important;
  justify-content: center;
  align-items: center;
}
.animated {
  animation: up-down ease-in-out infinite alternate-reverse both;
}
@-webkit-keyframes op {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
@keyframes op {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
.vid {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
}

#contact {
  background: #1b1c22;
  padding: 25px;
  margin: 150px 0;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  border: 1px solid chocolate;
}

#contact h3 {
  display: block;
  font-size: 3.2rem;
  font-weight: 500;
  margin-bottom: 10px;
  border-radius: 0.5rem;
  color: #fff;
}

#contact h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 1.8rem;
  font-weight: 300;
  color: #c1c1c1;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
  width: 100%;
  border: 1px solid #1b1c22;
  background: #000;
  margin: 0 0 5px;
  padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid chocolate;
}

#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

#contact button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: none;
  background: chocolate;
  color: #fff;
  margin: 0 0 5px;
  padding: 10px;
  font-size: 15px;
}

#contact button[type="submit"]:hover {
  background: rgb(235, 146, 82);
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.copyright {
  text-align: center;
}

#contact input:focus,
#contact textarea:focus {
  outline: 0;
  border: 1px solid #1b1c22;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}

.contact-img {
  justify-content: center;
  align-items: center;
  display: flex;
}
.card {
  max-width: 35rem !important;
  background-color: #1b1c22 !important;
  min-height: 50rem;
  margin-top: 5rem;
}
img {
  max-width: 100% !important;
}
.card p {
  font-size: 1.6rem;
  font-weight: 300;
}
footer {
  padding: 1.5rem;
  margin-top: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
footer a .fab {
  display: inline-block;
  padding: 1rem;
  color: chocolate;
  font-size: 2rem;
  transition: all 0.2s ease-in;
}
footer a .fab:hover {
  color: rgb(255, 255, 255);
  transform: scale(1.1);
}
.footer-p p {
  font-weight: 300;
  font-size: 1.4rem;
}
.movieList {
  margin-top: 5rem;
  min-height: 80vh;
  padding: 5rem;
  background: url(../src/images/black.gif) no-repeat;
  background-position: center;
  background-size: cover;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
  width: 70%;
  color: #fff;
}
.movieList .fas {
  font-size: 3.2rem;
  color: chocolate;
}
.movieList h3 {
  text-transform: capitalize;
  margin-top: 0.5rem;
  font-size: 2rem;
}
.movieList input {
  padding: 1rem;
  outline: none;
  width: 100%;
  border-radius: 0.5rem;
  margin-top: 3rem;
  background-color: #000;
  border: none;
  color: #888;
}
.input-btn {
  position: relative;
}
.add .fas {
  border-radius: 0.2erem;
  background-color: chocolate;
  color: #1b1c22;
  cursor: pointer;
  padding: 0.7rem;
  color: #fff;
}
.add {
  position: absolute;
  right: 1px;
  top: 30px;
}
.icon button {
  padding: 0.5rem 1.5rem;
  display: inline-block;
  margin-top: 2rem;
  outline: none;
  background: chocolate;
  border: none;
  border-radius: 0.5rem;
  color: #fff;
}
.showItems {
  background: #1b1c22;
}
.showItems h4 {
  font-size: 2rem;
  color: #fff;
}
.eachItems .fas {
  font-size: 1.8rem;
  color: #fff;
  cursor: pointer;
}
.eachItems {
  display: flex;
  justify-content: space-between;
  padding: 1rem;
}
.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr) !important;
  grid-gap: 4rem;
}
.grid img {
  transition: all 0.5s ease-out;
}
.grid img:hover {
  border: 1px solid chocolate;
  transform: scale(1.5);
}
.button {
  margin: 2rem 0;
}
.button button {
  padding: 0.8rem 2rem;
  outline: none;
  background: #1b1c22;
  border: 1px solid chocolate;
  display: inline-block;
  margin-left: 1rem;
  transition: 0.3s ease-in all;
  color: #fff;
  color: #888;
}
.button button:hover {
  background: none;
  color: chocolate;
}
@media only screen and (max-width: 768px) {
  .movieList {
    width: 100%;
  }
  .grid {
    display: -ms-grid;
    grid-template-columns: repeat(1, 1fr) !important;
  }
  .grid img:hover {
    border: 1px solid chocolate;
    transform: scale(1.02);
  }
}
